Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.fop.svg
Class ACIUtils

    java.lang.Object
      org.apache.fop.svg.ACIUtils

public final class ACIUtils
extends java.lang.Object

Utilities for java.text.AttributedCharacterIterator.

Method Summary
`static void` | `dumpAttrs(java.text.AttributedCharacterIterator aci)` Dumps the contents of an ACI to System.out.

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Method Detail

### dumpAttrs

    public static void dumpAttrs(java.text.AttributedCharacterIterator aci)

  Dumps the contents of an ACI to System.out. Used for debugging only.

  Parameters:
    `aci` - the ACI to dump

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
| fop 1.0
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright 1999-2010 The Apache Software Foundation. All Rights Reserved.